@charset "EUC-JP";

/* ▼▼▼ CONTENT ▼▼▼ */

/* ▼MAIN-CONT
-----------------------------*/
#tp_maincont{
	width: 640px;
	padding-left: 20px;
	float: left;
}

/* ▼トップページ限定のPR欄のセンタリング*/
#tp_pr585 iframe{
	padding:0 0 10px 19px;
	margin:0;
	}



/*イチ押しヘッダ*/
#reco_head{
	width:620px;
	height:43px;
	position:relative;
	background:url(/images/pco/200804/top/reco_title.png) no-repeat;
	margin:0 0 10px;
	}
#reco_head h2{
	text-indent:-9999px;
	}
#reco_head p{
	position:absolute;
	left:115px;
	top:16px;
	font-size:85%;
	line-height:1.1em;
	}
#news_btn a{
	position:absolute;
	right:69px;
	top:10px;
	width:61px;
	height:19px;
	text-indent:-9999px;
	background:url(/images/pco/200804/top/news_btn.png) no-repeat;
	}
#column_btn a{
	position:absolute;
	right:6px;
	top:10px;
	width:61px;
	height:19px;
	text-indent:-9999px;
	background:url(/images/pco/200804/top/column_btn.png) no-repeat;
	}

/*Aパターン*/
#reco_A{
	width:620px;
	margin:0 0 20px;
	}
#reco_A_L{
	width:273px;
	float:left;
	}
#reco_A_R{
	width:323px;
	float:right;
	}

#reco_title_A{
	background:url(/images/pco/200804/top/reco_title_A.png) no-repeat left top;
	margin:0 0 12px;
	}
#reco_title_A strong{
	font-size:90%;
	font-weight:bold;
	line-height:1.3em;
	display:block;
	margin:0 0 8px;
	padding:4px 0 0 10px;
	background:url(/images/pco/200804/top/reco_title_A_strong.png) no-repeat 0 1px;
	}

#reco_title_A h1{
	font-size:150%;
	font-weight:bold;
	line-height:1.3em;
	margin:8px 0 0;
	padding:0 6px 3px;
	background:url(/images/pco/200804/top/reco_title_A_h1.png) repeat-x #f5f5f5;
	}
#reco_title_A_bottom{
	font-size:1px;
	line-height:1px;
	width:273px;
	height:8px;
	background:url(/images/pco/200804/top/reco_title_A_bottom.png) no-repeat left bottom;
	}
#reco_A_img{
	float:right;
	margin: 0 0 8px 8px;
	border:1px solid #bebebe;
	}
#reco_A_L p{
	font-size:85%;
	line-height:1.5em;
	}
.reco_read{
	margin:0 0 0 10px;
	}
.reco_read img{
	margin:0 3px 0 0;
	}

#reco_A_R_title{
	background:#fff5dc;
	padding:1px 5px 1px 1px;
	width:317px;
	}
#reco_A_R_title h3{
	width:74px;
	height:14px;	/*16*/
	font-size:90%;
	color:#fff;
	font-weight:bold;
	line-height:1.1em;
	padding:2px 0 0 8px;
	background:url(/images/pco/200804/top/reco_A_R_h3.png) no-repeat;
	float:left;
	}
.reco_more{
	font-size:90%;
	float:right;
	width:100px;
	text-align:right;
	padding:2px 0 0;
	}
.reco_more img{
	margin:0 3px 0 0;
	}

#reco_A_R li{
	font-weight:bold;
	line-height:1.4em;
	padding:5px 0;
	background:url(/images/pco/200804/common/dotline.png) repeat-x left bottom;
	}
a .reco_src{
	font-size:85%;
	color:#5a5a5a;
	font-weight:normal;
	margin: 0 0 0 5px;
	}

/*Bパターン*/
#reco_title_B{
	background:url(/images/pco/200804/top/reco_title_B.png) no-repeat;
	margin:0 0 12px;
	width:620px;
	}
#reco_title_B strong{
	font-size:90%;
	font-weight:bold;
	line-height:1.3em;
	display:block;
	margin:0 0 8px;
	padding:4px 0 0 10px;
	background:url(/images/pco/200804/top/reco_title_B_strong.png) no-repeat 0 1px;
	}

#reco_title_B h1{
	font-size:150%;
	font-weight:bold;
	line-height:1.3em;
	margin:8px 0 0;
	padding:0 10px 0px;
	background:url(/images/pco/200804/top/reco_title_B_h1.png) repeat-x #f5f5f5;
	}
#reco_title_B_bottom{
	font-size:1px;
	line-height:1px;
	width:620px;
	height:8px;
	background:url(/images/pco/200804/top/reco_title_B_bottom.png) no-repeat left bottom;
	}
#reco_B{
	width:620px;
	margin:0 0 20px;
	}
img#reco_B_L{
	width:132px;
	float:left;
	border:1px solid #bebebe;
	}
p#reco_B_R{
	width:470px;
	float:right;
	font-size:110%;
	line-height:1.7em;
	}
p#reco_B_R .reco_read{
	font-size:80%;
	}





/*Cパターン*/
#reco_C{
	width:620px;
	margin:0 0 20px;
	}
#reco_C_L{
	width:130px;	/*実質140px*/
	float:left;
	padding:0 5px;
	}
#reco_C_R{
	width:470px;
	float:right;
	}

#reco_C_img{
	border:1px solid #bebebe;
	}
#reco_C_L p{
	font-size:85%;
	line-height:1.5em;
	margin:10px 0 0;
	}

#reco_title_C{
	background:url(/images/pco/200804/top/reco_title_C.png) no-repeat;
	margin:0 0 1px;
	}
#reco_title_C strong{
	font-size:90%;
	font-weight:bold;
	line-height:1.3em;
	display:block;
	margin:0 0 8px;
	padding:4px 0 0 10px;
	background:url(/images/pco/200804/top/reco_title_C_strong.png) no-repeat 0 1px;
	}

#reco_title_C h1{
	font-size:150%;
	font-weight:bold;
	line-height:1.3em;
	margin:8px 0 0;
	padding:0 6px 3px;
	background:url(/images/pco/200804/top/reco_title_B_h1.png) repeat-x #f5f5f5;
	}
#reco_title_C_bottom{
	font-size:1px;
	line-height:1px;
	width:470px;
	height:8px;
	background:url(/images/pco/200804/top/reco_title_C_bottom.png) no-repeat left bottom;
	}

#reco_C_R_title h3{
	width:470px;
	height:16px;	/*19*/
	font-size:90%;
	color:#fff;
	font-weight:bold;
	line-height:1.1em;
	padding:3px 0 0 8px;
	background:url(/images/pco/200804/top/reco_C_R_h3.png) no-repeat;
	}
#reco_C_R ul{
	margin:0 0 5px;
	}
#reco_C_R li	{
	font-size:110%;
	font-weight:bold;
	line-height:1.3em;
	padding:3px 0 5px;
	background:url(/images/pco/200804/common/dotline.png) repeat-x left bottom;
	}
a .reco_src{
		font-size:80%;

	}




.source, a .source{
	font-size:12px;
	color:#999;
	}

h2.tp_mid{
	width:605px;	/*620*/
	height:20px;	/*28*/
	margin:0 0 5px;
	padding:8px 0 0 15px;
	font-size:110%;
	font-weight:bold;
	color:#fff;
	line-height:1em;
	background:url(/images/pco/200804/top/tp_mid.png) no-repeat;
	}
.top_box{
	width:620px;
	margin:0 0 20px;
	}

/*アイコン130x100*/
.ico130{
	width:620px;
	padding:10px 0;
	background:url(/images/pco/200804/common/dotline.png) repeat-x left bottom;
	}
.ico130 .unit_L{
	width:138px;
	float:left;
	}
.ico130 .unit_L img{
	border:1px solid #bebebe;
	}
.ico130 .unit_R{
	width:480px;
	float:right;
	}
.ico130 .unit_R h3{
	margin:0 0 8px;
	}
.ico130 .unit_R h3 strong{
	font-size:90%;
	font-weight:normal;
	line-height:1.8em;
	}
.ico130 .unit_R h3 .kiji{
	font-size:140%;
	font-weight:bold;
	line-height:1.3em;
	}
.ico130 .unit_R p{
	font-size:85%;
	line-height:1.5em;
	}

/*アイコン80x60（1段）*/
.ico80_1{
	width:620px;
	padding:7px 0;
	background:url(/images/pco/200804/common/dotline.png) repeat-x left bottom;
	}
.ico80_1 .unit_L{
	width:88px;
	float:left;
	}
.ico80_1 .unit_R{
	width:530px;
	float:right;
	}
.ico80_1 .unit_R h3 strong{
	font-size:90%;
	font-weight:normal;
	line-height:1.8em;
	}
.ico80_1 .unit_R h3 .kiji{
	font-size:125%;
	font-weight:bold;
	line-height:1.4em;
	}

/*アイコン80x60（2段）*/
.ico80_2_box{
	width:620px;
	/*background:url(/images/pco/200804/top/ico80_2_base.png);*/
	margin-top:10px;
	border-bottom:1px solid #bebebe;
	}
.ico80_2{
	width:300px;	/*実寸310*/
	padding:7px 10px 7px 0;
	border-top:1px solid #bebebe;
	float:left;
	}
.ico80_2 div{
	display:table-cell;
	vertical-align:middle;
	}

	* html .ico80_2 div{/* IE 6 */
	display:inline;
	zoom:1;
	}
	
	*:first-child+html .ico80_2 div{/* IE 7 */
	display:inline;
	zoom:1;
	}

.ico80_2 .unit_L{
	width:88px;
	}
.ico80_2 .unit_R{
	width:220px;
	}
	* html .ico80_2 .unit_R{/* IE 6 */
	width:210px;

	}
	
	*:first-child+html .ico80_2 .unit_R{/* IE 7 */
	width:210px;

	}

.ico80_2 .unit_R h3 .kiji{
	font-size:110%;
	font-weight:bold;
	line-height:1.35em;
	}




/*アイコン80x60（3段）*/
.ico80_3_box{
	width:620px;
	}
.ico80_3{
	width:190px;	/*実寸200*/
	margin:5px 2px 5px;
	padding:7px 5px 0;
	background:url(/images/pco/200804/top/tp_block3.gif) no-repeat;
	display:inline-block;
	vertical-align:top;
	}

* html li.ico80_3 { /* IE 6 */
display:inline;
zoom:1;
}
*:first-child+html li.ico80_3{ /* IE 7 */
display:inline;
zoom:1;
}

.ico80_3 .unit_L{
	width:82px;
	float:left;
	}
.ico80_3 .unit_R{
	width:100px;
	float:right;
	}

.ico80_3 .unit_R h3 .kiji{
	font-size:100%;
	font-weight:bold;
	line-height:1.35em;
	}






/*タイトルのみ*/
.title_only{
	width:620px;
	padding:7px 0 10px;
	background:url(/images/pco/200804/common/dotline.png) repeat-x left bottom;
	}
.title_only h3 strong{
	font-size:90%;
	font-weight:normal;
	line-height:1.8em;
	}
.title_only h3 .kiji{
	font-size:125%;
	font-weight:bold;
	line-height:1.4em;
	}

/*ニュース*/
.news_base{
	background:url(/images/pco/200804/top/news_base.png) repeat-y;
	}
.news_L{
	width:132px;
	float:left;
	text-align:center;
	padding:5px 0 0;
	}
.news_L img{
	border:1px solid #bebebe;
	}
.news_L p{
	font-size:110%;
	line-height:1.5em;
	margin:5px auto 20px;
	width:130px;
	text-align:left;
	}

.news_R{
	width:455px;
	float:right;
	}
.news_R .title_only{
	width:455px;
	}


/*ボタン*/
.btn_area{
	text-align:right;
	margin:5px 0 0;
	}
.rss_btn, .more_btn{
	margin:0 0 0 15px;
	}
.rss_btn img{
	margin:0 3px 0 0;
	vertical-align:top;
	}
.more_btn img{
	margin:0 3px 0 0;
	}